package com.buy507.mall.model;

/**
 * 删除状态
 * @author yeyun
 *
 */
public enum DeleteStatus {
	
	NotDelete(0), Deleted(1);

	private int value;
	
	private DeleteStatus(int value) {
		this.value = value;
	}
	
	public int getValue() {
		return value;
	}
	
}
